{
	"accountInfo": {
		"paymentBalance": "Ödeme bakiyesi",
		"registrationDate": "Kayıt tarihi",
		"withdrawalBalance": "Çekim bakiyesi",
		"yourId": "Kimliğiniz"
	},
	"actionModal": {
		"close": "Kapat"
	},
	"common": {
		"off": "kapalı",
		"on": "açık"
	},
	"faq": {
		"1a": "Cevap",
		"1q": "Soru",
		"title": "SSS"
	},
	"nav": {
		"apiary": "Arılık",
		"cashdesk": "Kasa",
		"earnings": "Kazançlar",
		"game": "Oyun",
		"menu": "Menü",
		"roulette": "Rulet",
		"shop": "Mağaza",
		"tasks": "Görevler"
	},
	"operationType": {
		"deposit": "Yatırım",
		"greeting": "Hoş geldin bonusu",
		"referral": "Referans bonusu",
		"withdrawal": "Çekim"
	},
	"pagination": {
		"of": "/"
	},
	"settings": {
		"accountInfo": "Hesap bilgileri",
		"back": "Geri",
		"faq": "SSS",
		"language": "Dil",
		"sound": "Ses",
		"support": "Destek",
		"transactionHistory": "İşlem Geçmişi"
	},
	"support": {
		"action": "Destek ile iletişime geç",
		"text": "Oyunla ilgili sorularınız varsa lütfen destek ekibimizle iletişime geçin.",
		"title": "Destek"
	},
	"transactionHistory": {
		"date": "Tarih",
		"operationType": "İşlem türü",
		"sum": "Toplam",
		"title": "İşlem Geçmişi",
		"yourTransactions": "İşlemleriniz"
	}
}
